/* normalized_histogram(const IA_Image<IA_Point<int>,unsigned char>&) */

#include "histogram.h"
#include "histogram.c"
#include <Image.h>
#include <Point.h>

static void _dummy_(const IA_Image<IA_Point<int>,unsigned char>& a1)
{
	normalized_histogram(a1);
}
